/*-------------------------------------------------------------------------*
 |                                                                         
 |            STATA SUPPLEMENTAL SYNTAX FILE FOR ICPSR 02755
 |             NATIONAL HOUSEHOLD SURVEY ON DRUG ABUSE, 1997
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file as distributed by ICPSR.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

replace ENCPSU = . if (ENCPSU >= 981 )
replace SKPMARTL = . if (SKPMARTL == 9)
replace MARITAL = . if (MARITAL >= 81 )
replace NOMARR = . if (NOMARR >= 81 )
replace SKPMILT = . if (SKPMILT == 9)
replace SERVICE = . if (SERVICE >= 81 )
replace MILSTAT = . if (MILSTAT >= 81 )
replace EDUC = . if (EDUC >= 81 )
replace DIPLOMA = . if (DIPLOMA >= 81 )
replace ENROLL97 = . if (ENROLL97 >= 81 )
replace ENRL9497 = . if (ENRL9497 >= 81 )
replace WORKSTAT = . if (WORKSTAT >= 81 )
replace HTININCH = . if (HTININCH >= 981 )
replace POUNDS = . if (POUNDS >= 981 )
replace HEALTH = . if (HEALTH >= 81 )
replace CIGEVER = . if (CIGEVER >= 81 )
replace CIGTRY = . if (CIGTRY >= 981 )
replace CIGTOT = . if (CIGTOT >= 81 )
replace CIGREC = . if (CIGREC >= 81 )
replace CIG30USE = . if (CIG30USE >= 35 )
replace AVCIG = . if (AVCIG >= 81 )
replace CIG30WOK = . if (CIG30WOK >= 81 )
replace CIGEVYDA = . if (CIGEVYDA >= 81 )
replace CIGAGE = . if (CIGAGE >= 981 )
replace CIGYRS = . if (CIGYRS >= 981 )
replace SNUFEVER = . if (SNUFEVER >= 81 )
replace SNUFREC = . if (SNUFREC >= 81 )
replace SKPALCRD = . if (SKPALCRD >= 81 )
replace ALCREAD = . if (ALCREAD >= 81 )
replace ALCEVER = . if (ALCEVER == 9)
replace ALCTRY = . if (ALCTRY >= 981 )
replace ALCREC = . if (ALCREC >= 81 )
replace ALCPAT = . if (ALCPAT >= 81 )
replace DRUNKYR = . if (DRUNKYR >= 81 )
replace ALCDAYS = . if (ALCDAYS >= 81 )
replace NODR30A = . if (NODR30A >= 81 )
replace DR5DAY = . if (DR5DAY >= 35 )
replace MJEVER = . if (MJEVER == 9)
replace MJAGE = . if (MJAGE >= 981 )
replace MJTOT = . if (MJTOT >= 81 )
replace MJREC = . if (MJREC >= 81 )
replace MJYRFREQ = . if (MJYRFREQ >= 81 )
replace MJDAY30A = . if (MJDAY30A >= 81 )
replace SKPCOCRD = . if (SKPCOCRD >= 81 )
replace COCREAD = . if (COCREAD >= 81 )
replace COCEVER = . if (COCEVER == 9)
replace COCAGE = . if (COCAGE >= 981 )
replace COCTOT = . if (COCTOT >= 81 )
replace COCREC = . if (COCREC >= 81 )
replace COCYRFRQ = . if (COCYRFRQ >= 81 )
replace COCUS30A = . if (COCUS30A >= 81 )
replace SKPCRKRD = . if (SKPCRKRD >= 81 )
replace CRKREAD = . if (CRKREAD >= 81 )
replace CRKEVER = . if (CRKEVER >= 81 )
replace CRKAGE = . if (CRKAGE >= 981 )
replace CRKTOT = . if (CRKTOT >= 81 )
replace CRAKREC = . if (CRAKREC >= 81 )
replace CRKYRFRQ = . if (CRKYRFRQ >= 81 )
replace CRKUS30A = . if (CRKUS30A >= 81 )
replace SKPHERRD = . if (SKPHERRD >= 81 )
replace HERREAD = . if (HERREAD >= 81 )
replace HEREVER = . if (HEREVER >= 81 )
replace HERAGE = . if (HERAGE >= 981 )
replace HERTOT = . if (HERTOT >= 81 )
replace HERREC = . if (HERREC >= 81 )
replace HERYRFRQ = . if (HERYRFRQ >= 81 )
replace HER30USE = . if (HER30USE >= 81 )
replace SKPHALRD = . if (SKPHALRD >= 81 )
replace HALREAD = . if (HALREAD >= 81 )
replace LSD = . if (LSD >= 81 )
replace PCP = . if (PCP >= 81 )
replace PEYOTE = . if (PEYOTE >= 81 )
replace MESC = . if (MESC >= 81 )
replace PSILCY = . if (PSILCY >= 81 )
replace ECSTASY = . if (ECSTASY >= 81 )
replace HALDKNAM = . if (HALDKNAM >= 81 )
replace HALNOLST = . if (HALNOLST >= 81 )
replace HALNEWA = . if (HALNEWA >= 9981 )
replace HALNEWB = . if (HALNEWB >= 9981 )
replace HALNEWC = . if (HALNEWC >= 9981 )
replace HALNEWD = . if (HALNEWD >= 9981 )
replace HALNEWE = . if (HALNEWE >= 9981 )
replace HALLAGE = . if (HALLAGE >= 981 )
replace HALLTOT = . if (HALLTOT >= 81 )
replace HALLREC = . if (HALLREC >= 81 )
replace HALYRFRQ = . if (HALYRFRQ >= 81 )
replace HAL30USE = . if (HAL30USE >= 81 )
replace LSDREC = . if (LSDREC >= 81 )
replace PCPREC = . if (PCPREC >= 81 )
replace SKPINHRD = . if (SKPINHRD >= 81 )
replace INHREAD = . if (INHREAD >= 81 )
replace AMYLNIT = . if (AMYLNIT >= 81 )
replace CLEFLU = . if (CLEFLU >= 81 )
replace GAS = . if (GAS >= 81 )
replace GLUE = . if (GLUE >= 81 )
replace ETHER = . if (ETHER >= 81 )
replace SOLVENT = . if (SOLVENT >= 81 )
replace LGAS = . if (LGAS >= 81 )
replace NITOXID = . if (NITOXID >= 81 )
replace SPPAINT = . if (SPPAINT >= 81 )
replace AEROS = . if (AEROS >= 81 )
replace INHDKNAM = . if (INHDKNAM >= 81 )
replace INHNOLST = . if (INHNOLST >= 81 )
replace INHNEWA = . if (INHNEWA >= 9981 )
replace INHNEWB = . if (INHNEWB >= 9981 )
replace INHNEWC = . if (INHNEWC >= 9981 )
replace INHNEWD = . if (INHNEWD >= 9981 )
replace INHNEWE = . if (INHNEWE >= 9981 )
replace INHAGE = . if (INHAGE >= 981 )
replace INHTOT = . if (INHTOT >= 81 )
replace INHREC = . if (INHREC >= 81 )
replace INHYRFRQ = . if (INHYRFRQ >= 81 )
replace INHDY30A = . if (INHDY30A >= 81 )
replace SKPANLRD = . if (SKPANLRD >= 81 )
replace ANLREAD = . if (ANLREAD >= 81 )
replace CODEINE = . if (CODEINE >= 81 )
replace DARVON = . if (DARVON >= 81 )
replace DEMEROL = . if (DEMEROL >= 81 )
replace DILAUD = . if (DILAUD >= 81 )
replace METHDON = . if (METHDON >= 81 )
replace MORPHINE = . if (MORPHINE >= 81 )
replace PERCODAN = . if (PERCODAN >= 81 )
replace TALWIN = . if (TALWIN >= 81 )
replace TYLCOD = . if (TYLCOD >= 81 )
replace ANLDKNAM = . if (ANLDKNAM >= 81 )
replace ANLNOLST = . if (ANLNOLST >= 81 )
replace ANALNEWA = . if (ANALNEWA >= 9981 )
replace ANALNEWB = . if (ANALNEWB >= 9981 )
replace ANALNEWC = . if (ANALNEWC >= 9981 )
replace ANALNEWD = . if (ANALNEWD >= 9981 )
replace ANALNEWE = . if (ANALNEWE >= 9981 )
replace ANALNONE = . if (ANALNONE >= 81 )
replace ANALAGE = . if (ANALAGE >= 981 )
replace ANALTOT = . if (ANALTOT >= 81 )
replace ANALREC = . if (ANALREC >= 81 )
replace ANLYRFRQ = . if (ANLYRFRQ >= 81 )
replace SKPTRNRD = . if (SKPTRNRD >= 81 )
replace TRNREAD = . if (TRNREAD >= 81 )
replace ATARAX = . if (ATARAX >= 81 )
replace ATIVAN = . if (ATIVAN >= 81 )
replace DIAZEPAM = . if (DIAZEPAM >= 81 )
replace LIBRIUM = . if (LIBRIUM >= 81 )
replace TRANXENE = . if (TRANXENE >= 81 )
replace VALIUM = . if (VALIUM >= 81 )
replace XANAX = . if (XANAX >= 81 )
replace TRDKNAM = . if (TRDKNAM >= 81 )
replace TRNOLST = . if (TRNOLST >= 81 )
replace TRNEWA = . if (TRNEWA >= 9981 )
replace TRNEWB = . if (TRNEWB >= 9981 )
replace TRNEWC = . if (TRNEWC >= 9981 )
replace TRNEWD = . if (TRNEWD >= 9981 )
replace TRNEWE = . if (TRNEWE >= 9981 )
replace NOTRANQ = . if (NOTRANQ >= 81 )
replace TRANAGE = . if (TRANAGE >= 981 )
replace TRANTOT = . if (TRANTOT >= 81 )
replace TRANREC = . if (TRANREC >= 81 )
replace TRNYRFRQ = . if (TRNYRFRQ >= 81 )
replace SKPSTMRD = . if (SKPSTMRD >= 81 )
replace STMREAD = . if (STMREAD >= 81 )
replace BENZ = . if (BENZ >= 81 )
replace BIPHET = . if (BIPHET >= 81 )
replace DEXAMYL = . if (DEXAMYL >= 81 )
replace DEXED = . if (DEXED >= 81 )
replace FASTIN = . if (FASTIN >= 81 )
replace IONAMIN = . if (IONAMIN >= 81 )
replace METHAMP = . if (METHAMP >= 81 )
replace METHI = . if (METHI >= 81 )
replace PRELUDIN = . if (PRELUDIN >= 81 )
replace STMDKNAM = . if (STMDKNAM >= 81 )
replace STMNOLST = . if (STMNOLST >= 81 )
replace STIMNEWA = . if (STIMNEWA >= 9981 )
replace STIMNEWB = . if (STIMNEWB >= 9981 )
replace STIMNEWC = . if (STIMNEWC >= 9981 )
replace STIMNEWD = . if (STIMNEWD >= 9981 )
replace STIMNEWE = . if (STIMNEWE >= 9981 )
replace NOSTIMS = . if (NOSTIMS >= 81 )
replace STIMAGE = . if (STIMAGE >= 981 )
replace STIMTOT = . if (STIMTOT >= 81 )
replace STIMREC = . if (STIMREC >= 81 )
replace STMYRFRQ = . if (STMYRFRQ >= 81 )
replace SKPSEDRD = . if (SKPSEDRD >= 81 )
replace SEDREAD = . if (SEDREAD >= 81 )
replace DALMANE = . if (DALMANE >= 81 )
replace HALCION = . if (HALCION >= 81 )
replace METHAQ = . if (METHAQ >= 81 )
replace NEMBUTAL = . if (NEMBUTAL >= 81 )
replace PHENOBAR = . if (PHENOBAR >= 81 )
replace PLACIDYL = . if (PLACIDYL >= 81 )
replace SECONAL = . if (SECONAL >= 81 )
replace TUINAL = . if (TUINAL >= 81 )
replace SEDDKNAM = . if (SEDDKNAM >= 81 )
replace SEDNOLST = . if (SEDNOLST >= 81 )
replace SEDNEWA = . if (SEDNEWA >= 9981 )
replace SEDNEWB = . if (SEDNEWB >= 9981 )
replace SEDNEWC = . if (SEDNEWC >= 9981 )
replace SEDNEWD = . if (SEDNEWD >= 9981 )
replace SEDNEWE = . if (SEDNEWE >= 9981 )
replace NOSEDAT = . if (NOSEDAT >= 81 )
replace SEDAGE = . if (SEDAGE >= 981 )
replace SEDTOT = . if (SEDTOT >= 81 )
replace SEDREC = . if (SEDREC >= 81 )
replace SEDYRFRQ = . if (SEDYRFRQ >= 81 )
replace BIRMONTH = . if (BIRMONTH >= 81 )
replace BIRYEAR = . if (BIRYEAR >= 9981 )
replace EIBDATE = . if (EIBDATE == 9)
replace IIAGE = . if (IIAGE == 9)
replace IRSEX = . if (IRSEX == 9)
replace IISEX = . if (IISEX == 9)
replace IRRACE = . if (IRRACE == 9)
replace IIRACE = . if (IIRACE == 9)
replace IRHOIND = . if (IRHOIND == 9)
replace IIHOIND = . if (IIHOIND == 9)
replace IRHOGRP = . if (IRHOGRP >= 81 )
replace IIHOGRP = . if (IIHOGRP == 9)
replace IRHOGRP2 = . if (IRHOGRP2 >= 81 )
replace IIHOGRP2 = . if (IIHOGRP2 == 9)
replace IRMARIT = . if (IRMARIT >= 81 )
replace IIMARIT = . if (IIMARIT == 9)
replace IREDUC = . if (IREDUC >= 81 )
replace IIEDUC = . if (IIEDUC == 9)
replace IRHSGRAD = . if (IRHSGRAD == 9)
replace IIHSGRAD = . if (IIHSGRAD == 9)
replace IRWORKST = . if (IRWORKST >= 81 )
replace IIWORKST = . if (IIWORKST == 9)
replace IRCIGRC = . if (IRCIGRC == 9)
replace IICIGRC = . if (IICIGRC == 9)
replace IROTBRC = . if (IROTBRC == 9)
replace IIOTBRC = . if (IIOTBRC == 9)
replace IRALCRC = . if (IRALCRC == 9)
replace IIALCRC = . if (IIALCRC == 9)
replace IRMJRC = . if (IRMJRC == 9)
replace IIMJRC = . if (IIMJRC == 9)
replace IRCOCRC = . if (IRCOCRC == 9)
replace IICOCRC = . if (IICOCRC == 9)
replace IRCRKRC = . if (IRCRKRC == 9)
replace IICRKRC = . if (IICRKRC == 9)
replace IRHERRC = . if (IRHERRC == 9)
replace IIHERRC = . if (IIHERRC == 9)
replace IRHALRC = . if (IRHALRC == 9)
replace IIHALRC = . if (IIHALRC == 9)
replace IRLSDRC = . if (IRLSDRC == 9)
replace IILSDRC = . if (IILSDRC == 9)
replace IRPCPRC = . if (IRPCPRC == 9)
replace IIPCPRC = . if (IIPCPRC == 9)
replace IRINHRC = . if (IRINHRC == 9)
replace IIINHRC = . if (IIINHRC == 9)
replace IRANLRC = . if (IRANLRC == 9)
replace IIANLRC = . if (IIANLRC == 9)
replace IRTRNRC = . if (IRTRNRC == 9)
replace IITRNRC = . if (IITRNRC == 9)
replace IRSTMRC = . if (IRSTMRC == 9)
replace IISTMRC = . if (IISTMRC == 9)
replace IRSEDRC = . if (IRSEDRC == 9)
replace IISEDRC = . if (IISEDRC == 9)
replace IRALCFQ = . if (IRALCFQ >= 81 )
replace IIALCFQ = . if (IIALCFQ == 9)
replace IRMJFQ = . if (IRMJFQ >= 81 )
replace IIMJFQ = . if (IIMJFQ == 9)
replace IRCOCFQ = . if (IRCOCFQ >= 81 )
replace IICOCFQ = . if (IICOCFQ == 9)
replace IRCRKFQ = . if (IRCRKFQ >= 81 )
replace IICRKFQ = . if (IICRKFQ == 9)
replace IRHERFQ = . if (IRHERFQ >= 81 )
replace IIHERFQ = . if (IIHERFQ == 9)
replace IRHALFQ = . if (IRHALFQ >= 81 )
replace IIHALFQ = . if (IIHALFQ == 9)
replace IRINHFQ = . if (IRINHFQ >= 81 )
replace IIINHFQ = . if (IIINHFQ == 9)
replace IRANLFQ = . if (IRANLFQ >= 81 )
replace IIANLFQ = . if (IIANLFQ == 9)
replace IRTRNFQ = . if (IRTRNFQ >= 81 )
replace IITRNFQ = . if (IITRNFQ == 9)
replace IRSTMFQ = . if (IRSTMFQ >= 81 )
replace IISTMFQ = . if (IISTMFQ == 9)
replace IRSEDFQ = . if (IRSEDFQ >= 81 )
replace IISEDFQ = . if (IISEDFQ == 9)
replace CATAGE = . if (CATAGE == 9)
replace CATAG2 = . if (CATAG2 == 9)
replace CATAG3 = . if (CATAG3 == 9)
replace RACE = . if (RACE == 9)
replace HISPRACE = . if (HISPRACE == 9)
replace EDUCCAT2 = . if (EDUCCAT2 == 9)
replace EMPSTAT2 = . if (EMPSTAT2 == 9)
replace BUSINES2 = . if (BUSINES2 >= 981 )
replace ROCCUP2 = . if (ROCCUP2 >= 981 )
replace MARISTAT = . if (MARISTAT == 9)
replace NOTMAR = . if (NOTMAR == 9)
replace CIGFLAG = . if (CIGFLAG == 9)
replace CIGYR = . if (CIGYR == 9)
replace CIGMON = . if (CIGMON == 9)
replace SMKFLAG = . if (SMKFLAG == 9)
replace SMKYR = . if (SMKYR == 9)
replace SMKMON = . if (SMKMON == 9)
replace ALCFLAG = . if (ALCFLAG == 9)
replace ALCYR = . if (ALCYR == 9)
replace ALCMON = . if (ALCMON == 9)
replace MRJFLAG = . if (MRJFLAG == 9)
replace MRJYR = . if (MRJYR == 9)
replace MRJMON = . if (MRJMON == 9)
replace COCFLAG = . if (COCFLAG == 9)
replace COCYR = . if (COCYR == 9)
replace COCMON = . if (COCMON == 9)
replace CRKFLAG = . if (CRKFLAG == 9)
replace CRKYR = . if (CRKYR == 9)
replace CRKMON = . if (CRKMON == 9)
replace HERFLAG = . if (HERFLAG == 9)
replace HERYR = . if (HERYR == 9)
replace HERMON = . if (HERMON == 9)
replace HALFLAG = . if (HALFLAG == 9)
replace HALYR = . if (HALYR == 9)
replace HALMON = . if (HALMON == 9)
replace LSDFLAG = . if (LSDFLAG == 9)
replace LSDYR = . if (LSDYR == 9)
replace LSDMON = . if (LSDMON == 9)
replace PCPFLAG = . if (PCPFLAG == 9)
replace PCPYR = . if (PCPYR == 9)
replace PCPMON = . if (PCPMON == 9)
replace INHFLAG = . if (INHFLAG == 9)
replace INHYR = . if (INHYR == 9)
replace INHMON = . if (INHMON == 9)
replace ANLFLAG = . if (ANLFLAG == 9)
replace ANLYR = . if (ANLYR == 9)
replace ANLMON = . if (ANLMON == 9)
replace TRQFLAG = . if (TRQFLAG == 9)
replace TRQYR = . if (TRQYR == 9)
replace TRQMON = . if (TRQMON == 9)
replace STMFLAG = . if (STMFLAG == 9)
replace STMYR = . if (STMYR == 9)
replace STMMON = . if (STMMON == 9)
replace SEDFLAG = . if (SEDFLAG == 9)
replace SEDYR = . if (SEDYR == 9)
replace SEDMON = . if (SEDMON == 9)
replace ALCYRF = . if (ALCYRF == 9)
replace ALCMONF = . if (ALCMONF == 9)
replace ALCWKF = . if (ALCWKF == 9)
replace ALCOCCF = . if (ALCOCCF == 9)
replace ALCDLYF = . if (ALCDLYF == 9)
replace MRJYRF = . if (MRJYRF == 9)
replace MRJMONF = . if (MRJMONF == 9)
replace MRJWKF = . if (MRJWKF == 9)
replace MRJOCCF = . if (MRJOCCF == 9)
replace MRJDLYF = . if (MRJDLYF == 9)
replace COCYRF = . if (COCYRF == 9)
replace COCMONF = . if (COCMONF == 9)
replace COCWKF = . if (COCWKF == 9)
replace COCOCCF = . if (COCOCCF == 9)
replace COCDLYF = . if (COCDLYF == 9)
replace CRKYRF = . if (CRKYRF == 9)
replace CRKMONF = . if (CRKMONF == 9)
replace CRKWKF = . if (CRKWKF == 9)
replace CRKOCCF = . if (CRKOCCF == 9)
replace CRKDLYF = . if (CRKDLYF == 9)
replace HERYRF = . if (HERYRF == 9)
replace HERMONF = . if (HERMONF == 9)
replace HERWKF = . if (HERWKF == 9)
replace HEROCCF = . if (HEROCCF == 9)
replace HERDLYF = . if (HERDLYF == 9)
replace HALYRF = . if (HALYRF == 9)
replace HALMONF = . if (HALMONF == 9)
replace HALWKF = . if (HALWKF == 9)
replace HALOCCF = . if (HALOCCF == 9)
replace HALDLYF = . if (HALDLYF == 9)
replace INHYRF = . if (INHYRF == 9)
replace INHMONF = . if (INHMONF == 9)
replace INHWKF = . if (INHWKF == 9)
replace INHOCCF = . if (INHOCCF == 9)
replace INHDLYF = . if (INHDLYF == 9)
replace ANLYRF = . if (ANLYRF == 9)
replace ANLMONF = . if (ANLMONF == 9)
replace ANLWKF = . if (ANLWKF == 9)
replace ANLOCCF = . if (ANLOCCF == 9)
replace ANLDLYF = . if (ANLDLYF == 9)
replace TRQYRF = . if (TRQYRF == 9)
replace TRQMONF = . if (TRQMONF == 9)
replace TRQWKF = . if (TRQWKF == 9)
replace TRQOCCF = . if (TRQOCCF == 9)
replace TRQDLYF = . if (TRQDLYF == 9)
replace STMYRF = . if (STMYRF == 9)
replace STMMONF = . if (STMMONF == 9)
replace STMWKF = . if (STMWKF == 9)
replace STMOCCF = . if (STMOCCF == 9)
replace STMDLYF = . if (STMDLYF == 9)
replace SEDYRF = . if (SEDYRF == 9)
replace SEDMONF = . if (SEDMONF == 9)
replace SEDWKF = . if (SEDWKF == 9)
replace SEDOCCF = . if (SEDOCCF == 9)
replace SEDDLYF = . if (SEDDLYF == 9)
replace PSYFLAG2 = . if (PSYFLAG2 == 9)
replace PSYYR2 = . if (PSYYR2 == 9)
replace PSYMON2 = . if (PSYMON2 == 9)
replace SUMFLAG = . if (SUMFLAG == 9)
replace SUMYR = . if (SUMYR == 9)
replace SUMMON = . if (SUMMON == 9)
replace MJOFLAG = . if (MJOFLAG == 9)
replace MJOYR2 = . if (MJOYR2 == 9)
replace MJOMON2 = . if (MJOMON2 == 9)
replace IEMFLAG = . if (IEMFLAG == 9)
replace IEMYR = . if (IEMYR == 9)
replace IEMMON = . if (IEMMON == 9)
replace BINGEDRK = . if (BINGEDRK >= 81 )
replace HVYDRK2 = . if (HVYDRK2 >= 81 )
replace BINGEHVY = . if (BINGEHVY >= 81 )
replace PEYOTE2 = . if (PEYOTE2 == 9)
replace MESC2 = . if (MESC2 == 9)
replace PSILCY2 = . if (PSILCY2 == 9)
replace ECSTASY2 = . if (ECSTASY2 == 9)
replace METHAMP2 = . if (METHAMP2 == 9)
replace AMYLNIT2 = . if (AMYLNIT2 == 9)
replace CLEFLU2 = . if (CLEFLU2 == 9)
replace GAS2 = . if (GAS2 == 9)
replace GLUE2 = . if (GLUE2 == 9)
replace ETHER2 = . if (ETHER2 == 9)
replace SOLVENT2 = . if (SOLVENT2 == 9)
replace LGAS2 = . if (LGAS2 == 9)
replace NITOXID2 = . if (NITOXID2 == 9)
replace SPPAINT2 = . if (SPPAINT2 == 9)
replace AEROS2 = . if (AEROS2 == 9)
replace MJDY30A3 = . if (MJDY30A3 == 9)
replace CG04 = . if (CG04 >= 81 )
replace CG12 = . if (CG12 >= 81 )
replace AL03 = . if (AL03 >= 81 )
replace AL04 = . if (AL04 >= 81 )
replace MJ04 = . if (MJ04 >= 81 )
replace MJ05 = . if (MJ05 >= 81 )
replace CC04 = . if (CC04 >= 81 )
replace CC05 = . if (CC05 >= 81 )
replace CK04 = . if (CK04 >= 81 )
replace CK05 = . if (CK05 >= 81 )
replace HE04 = . if (HE04 >= 81 )
replace HE05 = . if (HE05 >= 81 )
replace LS04 = . if (LS04 >= 81 )
replace LS05 = . if (LS05 >= 81 )
replace LS07 = . if (LS07 >= 81 )
replace LS08 = . if (LS08 >= 81 )
replace IN04 = . if (IN04 >= 81 )
replace IN05 = . if (IN05 >= 81 )
replace PK04 = . if (PK04 >= 81 )
replace PK05 = . if (PK05 >= 81 )
replace TR04 = . if (TR04 >= 81 )
replace TR05 = . if (TR05 >= 81 )
replace ST04 = . if (ST04 >= 81 )
replace ST05 = . if (ST05 >= 81 )
replace SE04 = . if (SE04 >= 81 )
replace SE05 = . if (SE05 >= 81 )
replace SKPSDRD = . if (SKPSDRD >= 81 )
replace SDREAD = . if (SDREAD >= 81 )
replace HRANYFRM = . if (HRANYFRM >= 81 )
replace HERSMOKE = . if (HERSMOKE >= 81 )
replace HRSMKREC = . if (HRSMKREC >= 81 )
replace HERSNIFF = . if (HERSNIFF >= 81 )
replace HRSNFREC = . if (HRSNFREC >= 81 )
replace GNNDLLIF = . if (GNNDLLIF >= 81 )
replace COCNEEDL = . if (COCNEEDL >= 81 )
replace CONDLREC = . if (CONDLREC >= 81 )
replace HERNEEDL = . if (HERNEEDL >= 81 )
replace HRNDLREC = . if (HRNDLREC >= 81 )
replace STNEEDLE = . if (STNEEDLE >= 81 )
replace STNDLREC = . if (STNDLREC >= 81 )
replace GNNDREUS = . if (GNNDREUS >= 81 )
replace GNNDLSH1 = . if (GNNDLSH1 >= 81 )
replace GNNDCLEN = . if (GNNDCLEN >= 81 )
replace GNNDLSH2 = . if (GNNDLSH2 >= 81 )
replace GNNDGET = . if (GNNDGET >= 81 )
replace GNNDGTSP = . if (GNNDGTSP >= 81 )
replace SKPRSKRD = . if (SKPRSKRD >= 81 )
replace RSKREAD = . if (RSKREAD >= 81 )
replace RSKPKCIG = . if (RSKPKCIG >= 81 )
replace RSKMJOCC = . if (RSKMJOCC >= 81 )
replace RSKMJREG = . if (RSKMJREG >= 81 )
replace RKTRYLSD = . if (RKTRYLSD >= 81 )
replace RKLSDREG = . if (RKLSDREG >= 81 )
replace RKTRYHER = . if (RKTRYHER >= 81 )
replace RKHERREG = . if (RKHERREG >= 81 )
replace RKCOCOCC = . if (RKCOCOCC >= 81 )
replace RKCOCREG = . if (RKCOCREG >= 81 )
replace RK5DRINK = . if (RK5DRINK >= 81 )
replace RSKBINGE = . if (RSKBINGE >= 81 )
replace RSKDIFMJ = . if (RSKDIFMJ >= 81 )
replace RKDIFLSD = . if (RKDIFLSD >= 81 )
replace RKDIFCOC = . if (RKDIFCOC >= 81 )
replace RKDIFCRK = . if (RKDIFCRK >= 81 )
replace RKDIFHER = . if (RKDIFHER >= 81 )
replace RSKSELL = . if (RSKSELL >= 81 )
replace RKFQDNGR = . if (RKFQDNGR >= 81 )
replace RKFQRSKY = . if (RKFQRSKY >= 81 )
replace RKFQPBLT = . if (RKFQPBLT >= 81 )
replace RKFQDBLT = . if (RKFQDBLT >= 81 )
replace SKPDRGRD = . if (SKPDRGRD >= 81 )
replace DRGREAD = . if (DRGREAD >= 81 )
replace USEDCIG = . if (USEDCIG >= 81 )
replace USEDALC = . if (USEDALC >= 81 )
replace USEDMRJ = . if (USEDMRJ >= 81 )
replace USEDCOC = . if (USEDCOC >= 81 )
replace USEDHER = . if (USEDHER >= 81 )
replace USEDHAL = . if (USEDHAL >= 81 )
replace USEDINH = . if (USEDINH >= 81 )
replace USEDANL = . if (USEDANL >= 81 )
replace USEDTRN = . if (USEDTRN >= 81 )
replace USEDSTM = . if (USEDSTM >= 81 )
replace USEDSED = . if (USEDSED >= 81 )
replace NODRUGYR = . if (NODRUGYR >= 81 )
replace GRTMCIG = . if (GRTMCIG >= 81 )
replace GRTMALC = . if (GRTMALC >= 81 )
replace GRTMMRJ = . if (GRTMMRJ >= 81 )
replace GRTMCOC = . if (GRTMCOC >= 81 )
replace GRTMHER = . if (GRTMHER >= 81 )
replace GRTMHAL = . if (GRTMHAL >= 81 )
replace GRTMINH = . if (GRTMINH >= 81 )
replace GRTMANL = . if (GRTMANL >= 81 )
replace GRTMTRN = . if (GRTMTRN >= 81 )
replace GRTMSTM = . if (GRTMSTM >= 81 )
replace GRTMSED = . if (GRTMSED >= 81 )
replace LAMTCIG = . if (LAMTCIG >= 81 )
replace LAMTALC = . if (LAMTALC >= 81 )
replace LAMTMRJ = . if (LAMTMRJ >= 81 )
replace LAMTCOC = . if (LAMTCOC >= 81 )
replace LAMTHER = . if (LAMTHER >= 81 )
replace LAMTHAL = . if (LAMTHAL >= 81 )
replace LAMTINH = . if (LAMTINH >= 81 )
replace LAMTANL = . if (LAMTANL >= 81 )
replace LAMTTRN = . if (LAMTTRN >= 81 )
replace LAMTSTM = . if (LAMTSTM >= 81 )
replace LAMTSED = . if (LAMTSED >= 81 )
replace BTOLCIG = . if (BTOLCIG >= 81 )
replace BTOLALC = . if (BTOLALC >= 81 )
replace BTOLMRJ = . if (BTOLMRJ >= 81 )
replace BTOLCOC = . if (BTOLCOC >= 81 )
replace BTOLHER = . if (BTOLHER >= 81 )
replace BTOLHAL = . if (BTOLHAL >= 81 )
replace BTOLINH = . if (BTOLINH >= 81 )
replace BTOLANL = . if (BTOLANL >= 81 )
replace BTOLTRN = . if (BTOLTRN >= 81 )
replace BTOLSTM = . if (BTOLSTM >= 81 )
replace BTOLSED = . if (BTOLSED >= 81 )
replace ACRDCIG = . if (ACRDCIG >= 81 )
replace ACRDALC = . if (ACRDALC >= 81 )
replace ACRDMRJ = . if (ACRDMRJ >= 81 )
replace ACRDCOC = . if (ACRDCOC >= 81 )
replace ACRDHER = . if (ACRDHER >= 81 )
replace ACRDHAL = . if (ACRDHAL >= 81 )
replace ACRDINH = . if (ACRDINH >= 81 )
replace ACRDANL = . if (ACRDANL >= 81 )
replace ACRDTRN = . if (ACRDTRN >= 81 )
replace ACRDSTM = . if (ACRDSTM >= 81 )
replace ACRDSED = . if (ACRDSED >= 81 )
replace EMPBCIG = . if (EMPBCIG >= 81 )
replace EMPBALC = . if (EMPBALC >= 81 )
replace EMPBMRJ = . if (EMPBMRJ >= 81 )
replace EMPBCOC = . if (EMPBCOC >= 81 )
replace EMPBHER = . if (EMPBHER >= 81 )
replace EMPBHAL = . if (EMPBHAL >= 81 )
replace EMPBINH = . if (EMPBINH >= 81 )
replace EMPBANL = . if (EMPBANL >= 81 )
replace EMPBTRN = . if (EMPBTRN >= 81 )
replace EMPBSTM = . if (EMPBSTM >= 81 )
replace EMPBSED = . if (EMPBSED >= 81 )
replace HLPBCIG = . if (HLPBCIG >= 81 )
replace HLPBALC = . if (HLPBALC >= 81 )
replace HLPBMRJ = . if (HLPBMRJ >= 81 )
replace HLPBCOC = . if (HLPBCOC >= 81 )
replace HLPBHER = . if (HLPBHER >= 81 )
replace HLPBHAL = . if (HLPBHAL >= 81 )
replace HLPBINH = . if (HLPBINH >= 81 )
replace HLPBANL = . if (HLPBANL >= 81 )
replace HLPBTRN = . if (HLPBTRN >= 81 )
replace HLPBSTM = . if (HLPBSTM >= 81 )
replace HLPBSED = . if (HLPBSED >= 81 )
replace UCDCIG = . if (UCDCIG >= 81 )
replace UCDALC = . if (UCDALC >= 81 )
replace UCDMRJ = . if (UCDMRJ >= 81 )
replace UCDCOC = . if (UCDCOC >= 81 )
replace UCDHER = . if (UCDHER >= 81 )
replace UCDHAL = . if (UCDHAL >= 81 )
replace UCDINH = . if (UCDINH >= 81 )
replace UCDANL = . if (UCDANL >= 81 )
replace UCDTRN = . if (UCDTRN >= 81 )
replace UCDSTM = . if (UCDSTM >= 81 )
replace UCDSED = . if (UCDSED >= 81 )
replace SKPSPTRD = . if (SKPSPTRD >= 81 )
replace SPTREAD = . if (SPTREAD >= 81 )
replace NDTXRCVD = . if (NDTXRCVD >= 81 )
replace NDTXNEED = . if (NDTXNEED >= 81 )
replace NDTXALC = . if (NDTXALC >= 81 )
replace NDTXMJ = . if (NDTXMJ >= 81 )
replace NDTXCOC = . if (NDTXCOC >= 81 )
replace NDTXHER = . if (NDTXHER >= 81 )
replace NDTXHAL = . if (NDTXHAL >= 81 )
replace NDTXINH = . if (NDTXINH >= 81 )
replace NDTXANL = . if (NDTXANL >= 81 )
replace NDTXTRAN = . if (NDTXTRAN >= 81 )
replace NDTXSTIM = . if (NDTXSTIM >= 81 )
replace NDTXSED = . if (NDTXSED >= 81 )
replace NDTXSOD = . if (NDTXSOD >= 81 )
replace NDTXDRG1 = . if (NDTXDRG1 >= 9981 )
replace NDTXDRG2 = . if (NDTXDRG2 >= 9981 )
replace NDTXDRG3 = . if (NDTXDRG3 >= 9981 )
replace NDTXDRG4 = . if (NDTXDRG4 >= 9981 )
replace NDTXDRG5 = . if (NDTXDRG5 >= 9981 )
replace NDTXSTEP = . if (NDTXSTEP >= 81 )
replace NDTXTRSP = . if (NDTXTRSP >= 81 )
replace NDTXTFAR = . if (NDTXTFAR >= 81 )
replace NDTXBDHR = . if (NDTXBDHR >= 81 )
replace NDTXOPEN = . if (NDTXOPEN >= 81 )
replace NDTXTYPE = . if (NDTXTYPE >= 81 )
replace NDTXMONY = . if (NDTXMONY >= 81 )
replace NDTXHCAP = . if (NDTXHCAP >= 81 )
replace NDTXTCMP = . if (NDTXTCMP >= 81 )
replace NDTXLANG = . if (NDTXLANG >= 81 )
replace NDTXSPSV = . if (NDTXSPSV >= 81 )
replace NDTXSOR = . if (NDTXSOR >= 81 )
replace NDTXRSC1 = . if (NDTXRSC1 >= 81 )
replace BOOKED = . if (BOOKED >= 81 )
replace NOBOOKYR = . if (NOBOOKYR >= 81 )
replace BKLARCNY = . if (BKLARCNY >= 81 )
replace BKBURGL = . if (BKBURGL >= 81 )
replace BKAGASLT = . if (BKAGASLT >= 81 )
replace BKSMASLT = . if (BKSMASLT >= 81 )
replace BKMVTHFT = . if (BKMVTHFT >= 81 )
replace BKROB = . if (BKROB >= 81 )
replace BKRAPE = . if (BKRAPE >= 81 )
replace BKMURDER = . if (BKMURDER >= 81 )
replace BKARSON = . if (BKARSON >= 81 )
replace BKDRVINF = . if (BKDRVINF >= 81 )
replace BKDRUNK = . if (BKDRUNK >= 81 )
replace BKDRUG = . if (BKDRUG >= 81 )
replace BKPROS = . if (BKPROS >= 81 )
replace BKVANDAL = . if (BKVANDAL >= 81 )
replace BKOTH = . if (BKOTH >= 81 )
replace BKOTHOFF = . if (BKOTHOFF >= 81 )
replace PROBATON = . if (PROBATON >= 81 )
replace PAROLE = . if (PAROLE >= 81 )
replace DRVALDR = . if (DRVALDR >= 81 )
replace DRIVEAL = . if (DRIVEAL >= 81 )
replace DRIVEDR = . if (DRIVEDR >= 81 )
replace SKPTMTRD = . if (SKPTMTRD >= 81 )
replace TMTREAD = . if (TMTREAD >= 81 )
replace TXEVER = . if (TXEVER >= 81 )
replace TXSTRTLF = . if (TXSTRTLF >= 981 )
replace TXSTRTYR = . if (TXSTRTYR >= 981 )
replace TXALHOSP = . if (TXALHOSP >= 81 )
replace TXALRFIN = . if (TXALRFIN >= 81 )
replace TXALRFOP = . if (TXALRFOP >= 81 )
replace TXALMHC = . if (TXALMHC >= 81 )
replace TXALEMRG = . if (TXALEMRG >= 81 )
replace TXALDOC = . if (TXALDOC >= 81 )
replace TXALJAIL = . if (TXALJAIL >= 81 )
replace TXALSHG = . if (TXALSHG >= 81 )
replace TXALSOP = . if (TXALSOP >= 81 )
replace TXALSP = . if (TXALSP >= 81 )
replace TXDRHOSP = . if (TXDRHOSP >= 81 )
replace TXDRFIN = . if (TXDRFIN >= 81 )
replace TXDRFOP = . if (TXDRFOP >= 81 )
replace TXDRMHC = . if (TXDRMHC >= 81 )
replace TXDREMRG = . if (TXDREMRG >= 81 )
replace TXDRDOC = . if (TXDRDOC >= 81 )
replace TXDRJAIL = . if (TXDRJAIL >= 81 )
replace TXDRSHG = . if (TXDRSHG >= 81 )
replace TXDRSOP = . if (TXDRSOP >= 81 )
replace TXDRSP = . if (TXDRSP >= 81 )
replace TXYREMRG = . if (TXYREMRG >= 981 )
replace TXADGREC = . if (TXADGREC >= 81 )
replace TXLTHOSP = . if (TXLTHOSP >= 81 )
replace TXLTRFIN = . if (TXLTRFIN >= 81 )
replace TXLTRFOP = . if (TXLTRFOP >= 81 )
replace TXLTMHC = . if (TXLTMHC >= 81 )
replace TXLTEMRG = . if (TXLTEMRG >= 81 )
replace TXLTDOC = . if (TXLTDOC >= 81 )
replace TXLTJAIL = . if (TXLTJAIL >= 81 )
replace TXLTSHG = . if (TXLTSHG >= 81 )
replace TXLTSOP = . if (TXLTSOP >= 81 )
replace TXLTSP = . if (TXLTSP >= 81 )
replace TXLTALC = . if (TXLTALC >= 81 )
replace TXLTMJ = . if (TXLTMJ >= 81 )
replace TXLTCOC = . if (TXLTCOC >= 81 )
replace TXLTHER = . if (TXLTHER >= 81 )
replace TXLTHAL = . if (TXLTHAL >= 81 )
replace TXLTINH = . if (TXLTINH >= 81 )
replace TXLTANL = . if (TXLTANL >= 81 )
replace TXLTRAN = . if (TXLTRAN >= 81 )
replace TXLTSTIM = . if (TXLTSTIM >= 81 )
replace TXLTSED = . if (TXLTSED >= 81 )
replace TXLTSOD = . if (TXLTSOD >= 81 )
replace TXLTA = . if (TXLTA >= 9981 )
replace TXLTB = . if (TXLTB >= 9981 )
replace TXLTC = . if (TXLTC >= 9981 )
replace TXLTD = . if (TXLTD >= 9981 )
replace TXLTE = . if (TXLTE >= 9981 )
replace TXDRGA = . if (TXDRGA >= 9981 )
replace TXDRGB = . if (TXDRGB >= 9981 )
replace TXDRGC = . if (TXDRGC >= 9981 )
replace TXDRGD = . if (TXDRGD >= 9981 )
replace TXDRGE = . if (TXDRGE >= 9981 )
replace TXOUTC = . if (TXOUTC >= 81 )
replace TXTIME = . if (TXTIME >= 9981 )
replace TXPDINS = . if (TXPDINS >= 81 )
replace TXPDCARE = . if (TXPDCARE >= 81 )
replace TXPDCAID = . if (TXPDCAID >= 81 )
replace TXPDSAVE = . if (TXPDSAVE >= 81 )
replace TXPDFMLY = . if (TXPDFMLY >= 81 )
replace TXPDEMPL = . if (TXPDEMPL >= 81 )
replace TXPDFREE = . if (TXPDFREE >= 81 )
replace TXPDSOS = . if (TXPDSOS >= 81 )
replace TXPDSP = . if (TXPDSP >= 81 )
replace TXENROLL = . if (TXENROLL >= 81 )
replace SKPWRKRD = . if (SKPWRKRD >= 81 )
replace WRKREAD = . if (WRKREAD >= 81 )
replace WKEVRACC = . if (WKEVRACC >= 81 )
replace WKYRACC = . if (WKYRACC >= 81 )
replace WKYRTEST = . if (WKYRTEST >= 81 )
replace WK30ACC = . if (WK30ACC >= 81 )
replace WK30TEST = . if (WK30TEST >= 81 )
replace WKYRVOL = . if (WKYRVOL >= 81 )
replace WKYRFIRE = . if (WKYRFIRE >= 81 )
replace WKYRLOFF = . if (WKYRLOFF >= 81 )
replace WKYROTHR = . if (WKYROTHR >= 81 )
replace WKYRSPEC = . if (WKYRSPEC >= 81 )
replace SKPDEXRD = . if (SKPDEXRD >= 81 )
replace DEXREAD = . if (DEXREAD >= 81 )
replace DXVERSN = . if (DXVERSN >= 81 )
replace DXCGRLF = . if (DXCGRLF >= 81 )
replace DXCG50LF = . if (DXCG50LF >= 81 )
replace DXCG30US = . if (DXCG30US >= 35 )
replace DXMJOFFR = . if (DXMJOFFR >= 81 )
replace DXMJEVER = . if (DXMJEVER >= 81 )
replace DXMJPALN = . if (DXMJPALN >= 81 )
replace DXMJPSPS = . if (DXMJPSPS >= 81 )
replace DXMJPFRN = . if (DXMJPFRN >= 81 )
replace DXMJPMET = . if (DXMJPMET >= 81 )
replace DXMJPSIB = . if (DXMJPSIB >= 81 )
replace DXMJPDAD = . if (DXMJPDAD >= 81 )
replace DXMJPMOM = . if (DXMJPMOM >= 81 )
replace DXMJPREL = . if (DXMJPREL >= 81 )
replace DXMJPSOP = . if (DXMJPSOP >= 81 )
replace DXMJPSP = . if (DXMJPSP >= 981 )
replace DXMJPNR = . if (DXMJPNR >= 981 )
replace DXMJFSEE = . if (DXMJFSEE >= 81 )
replace DXMJFFGD = . if (DXMJFFGD >= 81 )
replace DXMJFFRN = . if (DXMJFFRN >= 81 )
replace DXMJFSPS = . if (DXMJFSPS >= 81 )
replace DXMJFESC = . if (DXMJFESC >= 81 )
replace DXMJFNEW = . if (DXMJFNEW >= 81 )
replace DXMJFREB = . if (DXMJFREB >= 81 )
replace DXMJFSOR = . if (DXMJFSOR >= 81 )
replace DXMJFSP = . if (DXMJFSP >= 81 )
replace DXMJYR = . if (DXMJYR >= 81 )
replace DXMJYFRN = . if (DXMJYFRN >= 81 )
replace DXMJYSPS = . if (DXMJYSPS >= 81 )
replace DXMJYESC = . if (DXMJYESC >= 81 )
replace DXMJYRLX = . if (DXMJYRLX >= 81 )
replace DXMJYDRS = . if (DXMJYDRS >= 81 )
replace DXMJYDRX = . if (DXMJYDRX >= 81 )
replace DXMJYRLF = . if (DXMJYRLF >= 81 )
replace DXMJYSOR = . if (DXMJYSOR >= 81 )
replace DXMJYSP = . if (DXMJYSP >= 81 )
replace DXMJRET1 = . if (DXMJRET1 >= 81 )
replace DXMJDNI = . if (DXMJDNI >= 81 )
replace DXMJDPHY = . if (DXMJDPHY >= 81 )
replace DXMJDSCK = . if (DXMJDSCK >= 81 )
replace DXMJDBLF = . if (DXMJDBLF >= 81 )
replace DXMJDTST = . if (DXMJDTST >= 81 )
replace DXMJDPSY = . if (DXMJDPSY >= 81 )
replace DXMJDDGS = . if (DXMJDDGS >= 81 )
replace DXMJDADD = . if (DXMJDADD >= 81 )
replace DXMJDPRG = . if (DXMJDPRG >= 81 )
replace DXMJDKID = . if (DXMJDKID >= 81 )
replace DXMJDPAR = . if (DXMJDPAR >= 81 )
replace DXMJDSPS = . if (DXMJDSPS >= 81 )
replace DXMJDFRN = . if (DXMJDFRN >= 81 )
replace DXMJDCOS = . if (DXMJDCOS >= 81 )
replace DXMJDGET = . if (DXMJDGET >= 81 )
replace DXMJDDLR = . if (DXMJDDLR >= 81 )
replace DXMJDIGL = . if (DXMJDIGL >= 81 )
replace DXMJDCRM = . if (DXMJDCRM >= 81 )
replace DXMJDSOR = . if (DXMJDSOR >= 81 )
replace DXMJDSP = . if (DXMJDSP >= 81 )
replace DXMJRET2 = . if (DXMJRET2 >= 81 )
replace DXMJNNI = . if (DXMJNNI >= 81 )
replace DXMJNPHY = . if (DXMJNPHY >= 81 )
replace DXMJNLIK = . if (DXMJNLIK >= 81 )
replace DXMJNBLF = . if (DXMJNBLF >= 81 )
replace DXMJNTST = . if (DXMJNTST >= 81 )
replace DXMJNPSY = . if (DXMJNPSY >= 81 )
replace DXMJNDGS = . if (DXMJNDGS >= 81 )
replace DXMJNADD = . if (DXMJNADD >= 81 )
replace DXMJNPRG = . if (DXMJNPRG >= 81 )
replace DXMJNKID = . if (DXMJNKID >= 81 )
replace DXMJNPAR = . if (DXMJNPAR >= 81 )
replace DXMJNSPS = . if (DXMJNSPS >= 81 )
replace DXMJNFRN = . if (DXMJNFRN >= 81 )
replace DXMJNCOS = . if (DXMJNCOS >= 81 )
replace DXMJNGET = . if (DXMJNGET >= 81 )
replace DXMJNDLR = . if (DXMJNDLR >= 81 )
replace DXMJNIGL = . if (DXMJNIGL >= 81 )
replace DXMJNCRM = . if (DXMJNCRM >= 81 )
replace DXMJNSOR = . if (DXMJNSOR >= 81 )
replace DXMJNSP = . if (DXMJNSP >= 81 )
replace DXCCOFFR = . if (DXCCOFFR >= 81 )
replace DXCCEVER = . if (DXCCEVER >= 81 )
replace DXCCPALN = . if (DXCCPALN >= 81 )
replace DXCCPSPS = . if (DXCCPSPS >= 81 )
replace DXCCPFRN = . if (DXCCPFRN >= 81 )
replace DXCCPMET = . if (DXCCPMET >= 81 )
replace DXCCPSIB = . if (DXCCPSIB >= 81 )
replace DXCCPDAD = . if (DXCCPDAD >= 81 )
replace DXCCPMOM = . if (DXCCPMOM >= 81 )
replace DXCCPREL = . if (DXCCPREL >= 81 )
replace DXCCPSOP = . if (DXCCPSOP >= 81 )
replace DXCCPSP = . if (DXCCPSP >= 981 )
replace DXCCPNR = . if (DXCCPNR >= 981 )
replace DXCCFSEE = . if (DXCCFSEE >= 81 )
replace DXCCFFGD = . if (DXCCFFGD >= 81 )
replace DXCCFFRN = . if (DXCCFFRN >= 81 )
replace DXCCFSPS = . if (DXCCFSPS >= 81 )
replace DXCCFESC = . if (DXCCFESC >= 81 )
replace DXCCFNEW = . if (DXCCFNEW >= 81 )
replace DXCCFREB = . if (DXCCFREB >= 81 )
replace DXCCFSOR = . if (DXCCFSOR >= 81 )
replace DXCCFSP = . if (DXCCFSP >= 81 )
replace DXCCYR = . if (DXCCYR >= 81 )
replace DXCCYFRN = . if (DXCCYFRN >= 81 )
replace DXCCYSPS = . if (DXCCYSPS >= 81 )
replace DXCCYESC = . if (DXCCYESC >= 81 )
replace DXCCYRLX = . if (DXCCYRLX >= 81 )
replace DXCCYDRS = . if (DXCCYDRS >= 81 )
replace DXCCYDRX = . if (DXCCYDRX >= 81 )
replace DXCCYRLF = . if (DXCCYRLF >= 81 )
replace DXCCYSOR = . if (DXCCYSOR >= 81 )
replace DXCCYSP = . if (DXCCYSP >= 81 )
replace DXCCRET1 = . if (DXCCRET1 >= 81 )
replace DXCCDNI = . if (DXCCDNI >= 81 )
replace DXCCDPHY = . if (DXCCDPHY >= 81 )
replace DXCCDSCK = . if (DXCCDSCK >= 81 )
replace DXCCDBLF = . if (DXCCDBLF >= 81 )
replace DXCCDTST = . if (DXCCDTST >= 81 )
replace DXCCDPSY = . if (DXCCDPSY >= 81 )
replace DXCCDDGS = . if (DXCCDDGS >= 81 )
replace DXCCDADD = . if (DXCCDADD >= 81 )
replace DXCCDPRG = . if (DXCCDPRG >= 81 )
replace DXCCDKID = . if (DXCCDKID >= 81 )
replace DXCCDPAR = . if (DXCCDPAR >= 81 )
replace DXCCDSPS = . if (DXCCDSPS >= 81 )
replace DXCCDFRN = . if (DXCCDFRN >= 81 )
replace DXCCDCOS = . if (DXCCDCOS >= 81 )
replace DXCCDGET = . if (DXCCDGET >= 81 )
replace DXCCDDLR = . if (DXCCDDLR >= 81 )
replace DXCCDIGL = . if (DXCCDIGL >= 81 )
replace DXCCDCRM = . if (DXCCDCRM >= 81 )
replace DXCCDSOR = . if (DXCCDSOR >= 81 )
replace DXCCDSP = . if (DXCCDSP >= 81 )
replace DXCCRET2 = . if (DXCCRET2 >= 81 )
replace DXCCNNI = . if (DXCCNNI >= 81 )
replace DXCCNPHY = . if (DXCCNPHY >= 81 )
replace DXCCNLIK = . if (DXCCNLIK >= 81 )
replace DXCCNBLF = . if (DXCCNBLF >= 81 )
replace DXCCNTST = . if (DXCCNTST >= 81 )
replace DXCCNPSY = . if (DXCCNPSY >= 81 )
replace DXCCNDGS = . if (DXCCNDGS >= 81 )
replace DXCCNADD = . if (DXCCNADD >= 81 )
replace DXCCNPRG = . if (DXCCNPRG >= 81 )
replace DXCCNKID = . if (DXCCNKID >= 81 )
replace DXCCNPAR = . if (DXCCNPAR >= 81 )
replace DXCCNSPS = . if (DXCCNSPS >= 81 )
replace DXCCNFRN = . if (DXCCNFRN >= 81 )
replace DXCCNCOS = . if (DXCCNCOS >= 81 )
replace DXCCNGET = . if (DXCCNGET >= 81 )
replace DXCCNDLR = . if (DXCCNDLR >= 81 )
replace DXCCNIGL = . if (DXCCNIGL >= 81 )
replace DXCCNCRM = . if (DXCCNCRM >= 81 )
replace DXCCNSOR = . if (DXCCNSOR >= 81 )
replace DXCCNSP = . if (DXCCNSP >= 81 )
replace SKPYEANS = . if (SKPYEANS == 9)
replace SKPYEXRD = . if (SKPYEXRD >= 81 )
replace YEXREAD = . if (YEXREAD >= 81 )
replace YEENRLYR = . if (YEENRLYR >= 81 )
replace YEPUBSCH = . if (YEPUBSCH >= 81 )
replace YEPRVSCH = . if (YEPRVSCH >= 81 )
replace YEHOMSCH = . if (YEHOMSCH >= 81 )
replace YE4YRCOL = . if (YE4YRCOL >= 81 )
replace YE2YRCOL = . if (YE2YRCOL >= 81 )
replace YEVOCSCH = . if (YEVOCSCH >= 81 )
replace YESCHOTH = . if (YESCHOTH >= 81 )
replace YESCHSP = . if (YESCHSP >= 81 )
replace YEGRADES = . if (YEGRADES >= 81 )
replace YESCOUTS = . if (YESCOUTS >= 81 )
replace YEPRVLES = . if (YEPRVLES >= 81 )
replace YETEMSPT = . if (YETEMSPT >= 81 )
replace YE4HCLUB = . if (YE4HCLUB >= 81 )
replace YEBAND = . if (YEBAND >= 81 )
replace YESCHCLB = . if (YESCHCLB >= 81 )
replace YESTGOVT = . if (YESTGOVT >= 81 )
replace YEVOLUNT = . if (YEVOLUNT >= 81 )
replace YECHOIR = . if (YECHOIR >= 81 )
replace YEACTOTH = . if (YEACTOTH >= 81 )
replace YEACTSP = . if (YEACTSP >= 81 )
replace YEJOBYR = . if (YEJOBYR >= 81 )
replace YEJOBSCD = . if (YEJOBSCD >= 81 )
replace YEDETCHR = . if (YEDETCHR >= 81 )
replace YEDENTCH = . if (YEDENTCH >= 81 )
replace YEDESPCL = . if (YEDESPCL >= 81 )
replace YEDEOTH = . if (YEDEOTH >= 81 )
replace YEDESP = . if (YEDESP >= 81 )
replace YEMSGYR = . if (YEMSGYR >= 81 )
replace YEPARYR = . if (YEPARYR >= 81 )
replace YEPPKCIG = . if (YEPPKCIG >= 81 )
replace YEPMJEVR = . if (YEPMJEVR >= 81 )
replace YEPMJOCC = . if (YEPMJOCC >= 81 )
replace YEPMJREG = . if (YEPMJREG >= 81 )
replace YEPINEVR = . if (YEPINEVR >= 81 )
replace YEPHEEVR = . if (YEPHEEVR >= 81 )
replace YEPCCOCC = . if (YEPCCOCC >= 81 )
replace YEPBINGE = . if (YEPBINGE >= 81 )
replace YEFPKCIG = . if (YEFPKCIG >= 81 )
replace YEFMJEVR = . if (YEFMJEVR >= 81 )
replace YEFMJOCC = . if (YEFMJOCC >= 81 )
replace YEFMJREG = . if (YEFMJREG >= 81 )
replace YEFINEVR = . if (YEFINEVR >= 81 )
replace YEFHEEVR = . if (YEFHEEVR >= 81 )
replace YEFCCOCC = . if (YEFCCOCC >= 81 )
replace YEFBINGE = . if (YEFBINGE >= 81 )
replace YEFDPKCG = . if (YEFDPKCG >= 81 )
replace YEFDMJEV = . if (YEFDMJEV >= 81 )
replace YEFDMJOC = . if (YEFDMJOC >= 81 )
replace YEFDMJRG = . if (YEFDMJRG >= 81 )
replace YEFDINEV = . if (YEFDINEV >= 81 )
replace YEFDHEEV = . if (YEFDHEEV >= 81 )
replace YEFDCCOC = . if (YEFDCCOC >= 81 )
replace YEFDBING = . if (YEFDBING >= 81 )
replace YETLKNON = . if (YETLKNON >= 81 )
replace YETLKMOM = . if (YETLKMOM >= 81 )
replace YETLKDAD = . if (YETLKDAD >= 81 )
replace YETLKBGF = . if (YETLKBGF >= 81 )
replace YETLKSIB = . if (YETLKSIB >= 81 )
replace YETLKSOR = . if (YETLKSOR >= 81 )
replace YETLKFRN = . if (YETLKFRN >= 81 )
replace YETLKTCH = . if (YETLKTCH >= 81 )
replace YETLKCLG = . if (YETLKCLG >= 81 )
replace YETLKSOP = . if (YETLKSOP >= 81 )
replace YETLKSP = . if (YETLKSP >= 981 )
replace YETLKNR = . if (YETLKNR >= 981 )
replace YEMOSNON = . if (YEMOSNON >= 81 )
replace YEMOSMOM = . if (YEMOSMOM >= 81 )
replace YEMOSDAD = . if (YEMOSDAD >= 81 )
replace YEMOSBGF = . if (YEMOSBGF >= 81 )
replace YEMOSSIB = . if (YEMOSSIB >= 81 )
replace YEMOSSOR = . if (YEMOSSOR >= 81 )
replace YEMOSFRN = . if (YEMOSFRN >= 81 )
replace YEMOSTCH = . if (YEMOSTCH >= 81 )
replace YEMOSCLG = . if (YEMOSCLG >= 81 )
replace YEMOSSOP = . if (YEMOSSOP >= 81 )
replace YEMOSSP = . if (YEMOSSP >= 981 )
replace YEMOSNR = . if (YEMOSNR >= 981 )
replace YESTDRES = . if (YESTDRES >= 81 )
replace YESTLATE = . if (YESTLATE >= 81 )
replace YESTHWRK = . if (YESTHWRK >= 81 )
replace YEARGUP = . if (YEARGUP >= 81 )
replace YEGFITE = . if (YEGFITE >= 81 )
replace YESHPLFT = . if (YESHPLFT >= 81 )
replace MOVESPYR = . if (MOVESPYR >= 81 )
replace EDUC2NDQ = . if (EDUC2NDQ >= 81 )
replace STUDNT97 = . if (STUDNT97 >= 81 )
replace STDT9497 = . if (STDT9497 >= 81 )
replace SKPSCHGR = . if (SKPSCHGR >= 81 )
replace SKPSCHAG = . if (SKPSCHAG >= 81 )
replace LFTSCHRS = . if (LFTSCHRS >= 81 )
replace LFTSCHAG = . if (LFTSCHAG >= 981 )
replace SCHDYS97 = . if (SCHDYS97 >= 81 )
replace SCHD9497 = . if (SCHD9497 >= 81 )
replace SKIPPD97 = . if (SKIPPD97 >= 35 )
replace SKIP9497 = . if (SKIP9497 >= 35 )
replace NJOBSPYR = . if (NJOBSPYR >= 81 )
replace WRKSTAT2 = . if (WRKSTAT2 >= 81 )
replace WKST2NDQ = . if (WKST2NDQ >= 81 )
replace WKSWKST = . if (WKSWKST >= 81 )
replace SKPWKST1 = . if (SKPWKST1 >= 81 )
replace BUSSIZE = . if (BUSSIZE >= 81 )
replace LOCSIZE = . if (LOCSIZE >= 81 )
replace DRGINFO = . if (DRGINFO >= 81 )
replace DRGPLCY = . if (DRGPLCY >= 81 )
replace PLCYCOV = . if (PLCYCOV >= 81 )
replace DRGPRGM = . if (DRGPRGM >= 81 )
replace USALCTST = . if (USALCTST >= 81 )
replace USDRGTST = . if (USDRGTST >= 81 )
replace SKPWKTST = . if (SKPWKTST >= 81 )
replace TSTHIRE = . if (TSTHIRE >= 81 )
replace TSTRAND = . if (TSTRAND >= 81 )
replace TSTSUSP = . if (TSTSUSP >= 81 )
replace TSTACCD = . if (TSTACCD >= 81 )
replace TSTTRMT = . if (TSTTRMT >= 81 )
replace WRKHIRE = . if (WRKHIRE >= 81 )
replace WRKRAND = . if (WRKRAND >= 81 )
replace WRKSUSP = . if (WRKSUSP >= 81 )
replace WRKACCD = . if (WRKACCD >= 81 )
replace PAYMO = . if (PAYMO >= 81 )
replace PAYYR = . if (PAYYR >= 981 )
replace SKPWKST2 = . if (SKPWKST2 >= 81 )
replace WORKDAYS = . if (WORKDAYS >= 81 )
replace WORKBLAH = . if (WORKBLAH >= 81 )
replace SKPPREG = . if (SKPPREG == 9)
replace PREGNANT = . if (PREGNANT >= 81 )
replace PREGMOS = . if (PREGMOS >= 81 )
replace SKPCWE = . if (SKPCWE == 9)
replace CWE = . if (CWE >= 81 )
replace CWESC1 = . if (CWESC1 >= 981 )
replace CWESC2 = . if (CWESC2 >= 981 )
replace FULLPART = . if (FULLPART >= 81 )
replace TOTPEOP = . if (TOTPEOP >= 81 )
replace RLGSVCFQ = . if (RLGSVCFQ >= 81 )
replace RLGIMPRT = . if (RLGIMPRT >= 81 )
replace RLGDECSN = . if (RLGDECSN >= 81 )
replace RLGFRNDS = . if (RLGFRNDS >= 81 )
replace SKPMHC = . if (SKPMHC == 9)
replace DEPRESS = . if (DEPRESS >= 81 )
replace DEPDAYS = . if (DEPDAYS >= 81 )
replace DEPFREQ = . if (DEPFREQ >= 81 )
replace LOSTINT1 = . if (LOSTINT1 >= 81 )
replace TIRED1 = . if (TIRED1 >= 81 )
replace WTCHNG1 = . if (WTCHNG1 >= 81 )
replace LBSCHNG1 = . if (LBSCHNG1 >= 981 )
replace SLPLOSS1 = . if (SLPLOSS1 >= 81 )
replace SLPFREQ1 = . if (SLPFREQ1 >= 81 )
replace CONCEN1 = . if (CONCEN1 >= 81 )
replace DOWN1 = . if (DOWN1 >= 81 )
replace IDEAT1 = . if (IDEAT1 >= 81 )
replace SKPDEP1 = . if (SKPDEP1 >= 81 )
replace DEPWKS1 = . if (DEPWKS1 >= 81 )
replace DEPMO1 = . if (DEPMO1 >= 81 )
replace DEPYR1 = . if (DEPYR1 >= 981 )
replace LOSTINT2 = . if (LOSTINT2 >= 81 )
replace LOSINDAY = . if (LOSINDAY >= 81 )
replace LOSINFRQ = . if (LOSINFRQ >= 81 )
replace TIRED2 = . if (TIRED2 >= 81 )
replace WTCHNG2 = . if (WTCHNG2 >= 81 )
replace LBSCHNG2 = . if (LBSCHNG2 >= 981 )
replace SLPLOSS2 = . if (SLPLOSS2 >= 81 )
replace SLPFREQ2 = . if (SLPFREQ2 >= 81 )
replace CONCEN2 = . if (CONCEN2 >= 81 )
replace DOWN2 = . if (DOWN2 >= 81 )
replace IDEAT2 = . if (IDEAT2 >= 81 )
replace SKPDEP2 = . if (SKPDEP2 >= 81 )
replace DEPWKS2 = . if (DEPWKS2 >= 81 )
replace DEPMO2 = . if (DEPMO2 >= 81 )
replace DEPYR2 = . if (DEPYR2 >= 981 )
replace WORRIED = . if (WORRIED >= 81 )
replace WOREND = . if (WOREND >= 81 )
replace WORNOMO1 = . if (WORNOMO1 >= 9981 )
replace WORHAPN1 = . if (WORHAPN1 >= 81 )
replace WORSERI1 = . if (WORSERI1 >= 81 )
replace WORDIFF1 = . if (WORDIFF1 >= 81 )
replace WORNOMO2 = . if (WORNOMO2 >= 9981 )
replace WORHAPN2 = . if (WORHAPN2 >= 81 )
replace WORSERI2 = . if (WORSERI2 >= 81 )
replace WORDIFF2 = . if (WORDIFF2 >= 81 )
replace SKPWOR = . if (SKPWOR >= 81 )
replace WORREST = . if (WORREST >= 81 )
replace WOREDGE = . if (WOREDGE >= 81 )
replace WORIRRIT = . if (WORIRRIT >= 81 )
replace WORHEART = . if (WORHEART >= 81 )
replace WORTIRED = . if (WORTIRED >= 81 )
replace WORSLEEP = . if (WORSLEEP >= 81 )
replace WORFAINT = . if (WORFAINT >= 81 )
replace FEARPUB = . if (FEARPUB >= 81 )
replace FEAROUT = . if (FEAROUT >= 81 )
replace FEARBRDG = . if (FEARBRDG >= 81 )
replace SKPFEAR1 = . if (SKPFEAR1 >= 81 )
replace FEAROFT = . if (FEAROFT >= 81 )
replace FEARYRS = . if (FEARYRS >= 81 )
replace FEARMOS = . if (FEARMOS >= 81 )
replace FEARFANT = . if (FEARFANT >= 81 )
replace FEARTRAP = . if (FEARTRAP >= 81 )
replace FEARHELP = . if (FEARHELP >= 81 )
replace PANIC1 = . if (PANIC1 >= 81 )
replace PANIC2 = . if (PANIC2 >= 81 )
replace PANICNUM = . if (PANICNUM >= 981 )
replace PANICMO = . if (PANICMO >= 81 )
replace PANICYR = . if (PANICYR >= 981 )
replace PANIDANG = . if (PANIDANG >= 81 )
replace SKPFEAR2 = . if (SKPFEAR2 >= 81 )
replace PANIFEAR = . if (PANIFEAR >= 81 )
replace PANINOFR = . if (PANINOFR >= 81 )
replace PANIHART = . if (PANIHART >= 81 )
replace PANIPAIN = . if (PANIPAIN >= 81 )
replace PANISWET = . if (PANISWET >= 81 )
replace PANISHAK = . if (PANISHAK >= 81 )
replace PANIHOT = . if (PANIHOT >= 81 )
replace PANIUNRL = . if (PANIUNRL >= 81 )
replace NUERTMT = . if (NUERTMT >= 81 )
replace NUHSPOV = . if (NUHSPOV >= 81 )
replace NUHSPPE = . if (NUHSPPE >= 81 )
replace OUTPTPE = . if (OUTPTPE >= 81 )
replace PROXABLE = . if (PROXABLE >= 81 )
replace PROXYREL = . if (PROXYREL >= 981 )
replace PROXHOME = . if (PROXHOME >= 81 )
replace PROXJOIN = . if (PROXJOIN >= 81 )
replace CAREUSU = . if (CAREUSU >= 81 )
replace NCARERSN = . if (NCARERSN >= 81 )
replace NCRRSNSP = . if (NCRRSNSP >= 81 )
replace NCRRSNSC = . if (NCRRSNSC >= 81 )
replace CAREOFT = . if (CAREOFT >= 81 )
replace PYRCARE = . if (PYRCARE >= 81 )
replace PYRCRTYP = . if (PYRCRTYP >= 81 )
replace PYRCRTSP = . if (PYRCRTSP >= 81 )
replace PYRCRTSC = . if (PYRCRTSC >= 81 )
replace CARENOW = . if (CARENOW >= 81 )
replace MNRSNNCR = . if (MNRSNNCR >= 81 )
replace MNRSNNSP = . if (MNRSNNSP >= 81 )
replace MNRSNNSC = . if (MNRSNNSC >= 81 )
replace UCARETYP = . if (UCARETYP >= 81 )
replace UCRTYPSP = . if (UCRTYPSP >= 81 )
replace UCRTYPSC = . if (UCRTYPSC >= 81 )
replace MEDICARE = . if (MEDICARE >= 81 )
replace MEDICAID = . if (MEDICAID >= 81 )
replace CHAMPUS = . if (CHAMPUS >= 81 )
replace PRVHLTIN = . if (PRVHLTIN >= 81 )
replace GRPHLTIN = . if (GRPHLTIN >= 81 )
replace PDHINPRM = . if (PDHINPRM >= 81 )
replace HLTINALC = . if (HLTINALC >= 81 )
replace HLTINDRG = . if (HLTINDRG >= 81 )
replace HLTINMNT = . if (HLTINMNT >= 81 )
replace SOC1 = . if (SOC1 >= 81 )
replace SOC2 = . if (SOC2 >= 81 )
replace SSI1 = . if (SSI1 >= 81 )
replace SSI2 = . if (SSI2 >= 81 )
replace PUB1 = . if (PUB1 >= 81 )
replace PUB2 = . if (PUB2 >= 81 )
replace AFDC = . if (AFDC >= 81 )
replace INT1 = . if (INT1 >= 81 )
replace INT2 = . if (INT2 >= 81 )
replace CHD1 = . if (CHD1 >= 81 )
replace CHD2 = . if (CHD2 >= 81 )
replace OTH1 = . if (OTH1 >= 81 )
replace OTH2 = . if (OTH2 >= 81 )
replace FSTAMP = . if (FSTAMP >= 81 )
replace PINC1 = . if (PINC1 >= 81 )
replace PINC2 = . if (PINC2 >= 81 )
replace SKPTFMIN = . if (SKPTFMIN >= 81 )
replace FINC1 = . if (FINC1 >= 81 )
replace FINC2 = . if (FINC2 >= 81 )
replace TELNO = . if (TELNO >= 81 )
replace IRPINSUR = . if (IRPINSUR == 9)
replace IIPINSUR = . if (IIPINSUR == 9)
replace IRINSUR = . if (IRINSUR == 9)
replace IIINSUR = . if (IIINSUR == 9)
replace IRSOC1 = . if (IRSOC1 == 9)
replace IISOC1 = . if (IISOC1 == 9)
replace IRSSI1 = . if (IRSSI1 == 9)
replace IISSI1 = . if (IISSI1 == 9)
replace IRPUB1 = . if (IRPUB1 == 9)
replace IIPUB1 = . if (IIPUB1 == 9)
replace IRAFDC = . if (IRAFDC >= 81 )
replace IIAFDC = . if (IIAFDC == 9)
replace IRINT1 = . if (IRINT1 == 9)
replace IIINT1 = . if (IIINT1 == 9)
replace IRCHD1 = . if (IRCHD1 == 9)
replace IICHD1 = . if (IICHD1 == 9)
replace IROTH1 = . if (IROTH1 == 9)
replace IIOTH1 = . if (IIOTH1 == 9)
replace IRFSTAMP = . if (IRFSTAMP == 9)
replace IIFSTAMP = . if (IIFSTAMP == 9)
replace IRPINC1 = . if (IRPINC1 == 9)
replace IIPINC1 = . if (IIPINC1 == 9)
replace IRFINC1 = . if (IRFINC1 >= 81 )
replace IIFINC1 = . if (IIFINC1 == 9)
replace IRSOC2 = . if (IRSOC2 == 9)
replace IISOC2 = . if (IISOC2 == 9)
replace IRSSI2 = . if (IRSSI2 == 9)
replace IISSI2 = . if (IISSI2 == 9)
replace IRPUB2 = . if (IRPUB2 == 9)
replace IIPUB2 = . if (IIPUB2 == 9)
replace IRINT2 = . if (IRINT2 == 9)
replace IIINT2 = . if (IIINT2 == 9)
replace IRCHD2 = . if (IRCHD2 == 9)
replace IICHD2 = . if (IICHD2 == 9)
replace IROTH2 = . if (IROTH2 == 9)
replace IIOTH2 = . if (IIOTH2 == 9)
replace IRPINC2 = . if (IRPINC2 >= 81 )
replace IIPINC2 = . if (IIPINC2 == 9)
replace IRFINC2 = . if (IRFINC2 >= 81 )
replace IIFINC2 = . if (IIFINC2 == 9)
replace IRPEOP = . if (IRPEOP >= 81 )
replace EDIRKIDS = . if (EDIRKIDS >= 81 )
replace IRKIDS = . if (IRKIDS == 9)
replace PARSTAT = . if (PARSTAT == 9)
replace FEMBABY = . if (FEMBABY == 9)
replace FEMKIDS = . if (FEMKIDS == 9)
replace MALEBABY = . if (MALEBABY == 9)
replace MALEKIDS = . if (MALEKIDS == 9)
replace F15_44 = . if (F15_44 == 9)
replace M15_44 = . if (M15_44 == 9)
replace RELINTHH = . if (RELINTHH >= 81 )
replace PREG = . if (PREG == 9)
replace PREG2 = . if (PREG2 >= 81 )
replace TRIMEST = . if (TRIMEST >= 81 )
replace INDCAT = . if (INDCAT >= 81 )
replace PERINC = . if (PERINC == 9)
replace PERINC2 = . if (PERINC2 == 9)
replace PERINC3 = . if (PERINC3 == 9)
replace TOTCAT = . if (TOTCAT >= 81 )
replace FAMINC = . if (FAMINC == 9)
replace FAMINC2 = . if (FAMINC2 == 9)
replace FAMINC3 = . if (FAMINC3 == 9)
replace WELFARE = . if (WELFARE == 9)
replace NEEDLREC = . if (NEEDLREC >= 81 )
replace NEDFLAG4 = . if (NEDFLAG4 == 9)
replace NEDYR4 = . if (NEDYR4 == 9)
replace HERSMOK2 = . if (HERSMOK2 == 9)
replace HERSNIF2 = . if (HERSNIF2 == 9)
replace CIGARMON = . if (CIGARMON >= 81 )
replace IRCGRLF = . if (IRCGRLF == 9)
replace IRCGRMN = . if (IRCGRMN == 9)
replace IICGRLF = . if (IICGRLF == 9)
replace IICGRMN = . if (IICGRMN == 9)
replace CGRFLAG = . if (CGRFLAG == 9)
replace CGRMON = . if (CGRMON == 9)
replace MJFORMER = . if (MJFORMER == 9)
replace MJNEVER = . if (MJNEVER == 9)
replace CCFORMER = . if (CCFORMER == 9)
replace CCNEVER = . if (CCNEVER == 9)
replace MDESFS1 = . if (MDESFS1 >= 81 )
replace MDESFS3 = . if (MDESFS3 >= 81 )
replace PROBMDE1 = . if (PROBMDE1 == 99.0000)
replace PROBMDE3 = . if (PROBMDE3 == 99.0000)
replace MDE1 = . if (MDE1 >= 81 )
replace MDE3 = . if (MDE3 >= 81 )
replace GADSFS1 = . if (GADSFS1 >= 81 )
replace GADSFS3 = . if (GADSFS3 >= 81 )
replace PROBGAD1 = . if (PROBGAD1 == 99.0000)
replace PROBGAD3 = . if (PROBGAD3 == 99.0000)
replace GAD1 = . if (GAD1 >= 81 )
replace GAD3 = . if (GAD3 >= 81 )
replace AGPSFS1 = . if (AGPSFS1 >= 81 )
replace AGPSFS3 = . if (AGPSFS3 >= 81 )
replace PROBAGP1 = . if (PROBAGP1 >= 81 )
replace PROBAGP3 = . if (PROBAGP3 >= 81 )
replace AGP1 = . if (AGP1 >= 81 )
replace AGP3 = . if (AGP3 >= 81 )
replace PASFS1 = . if (PASFS1 >= 81 )
replace PASFS3 = . if (PASFS3 >= 81 )
replace PROBPA1 = . if (PROBPA1 == 99.0000)
replace PROBPA3 = . if (PROBPA3 == 99.0000)
replace PA1 = . if (PA1 >= 81 )
replace PA3 = . if (PA3 >= 81 )
replace EIIDATE = . if (EIIDATE == 9)
replace BHOUR = . if (BHOUR >= 81 )
replace BMIN = . if (BMIN >= 81 )
replace BAP = . if (BAP >= 81 )
replace ETIMEHR = . if (ETIMEHR >= 81 )
replace ETIMEMN = . if (ETIMEMN >= 81 )
replace EAP = . if (EAP >= 81 )
replace LANGVER = . if (LANGVER == 9)
replace UNDINT = . if (UNDINT >= 81 )
replace COOPINT = . if (COOPINT >= 81 )
replace PRIVACY = . if (PRIVACY >= 81 )
replace PPRES = . if (PPRES >= 81 )
replace SPRES = . if (SPRES >= 81 )
replace PARPRES = . if (PARPRES >= 81 )
replace OARPRES = . if (OARPRES >= 81 )
replace OAPRES = . if (OAPRES >= 81 )
replace CPRES = . if (CPRES >= 81 )
replace OPRESNSP = . if (OPRESNSP >= 81 )
replace OPRESSPA = . if (OPRESSPA >= 981 )
replace OPRESSPB = . if (OPRESSPB >= 981 )
replace WHOMARKD = . if (WHOMARKD >= 81 )
replace QUARTER = . if (QUARTER == 9)
replace FAMSKIP = . if (FAMSKIP == 9)
replace GQTYPE = . if (GQTYPE == 9)
replace PDEN = . if (PDEN == 9)
replace PDEN2 = . if (PDEN2 == 9)
replace REGION = . if (REGION == 9)
replace DIVISION = . if (DIVISION == 9)
replace HSPHCONC = . if (HSPHCONC == 9)
replace HSPPCONC = . if (HSPPCONC == 9)
replace NHBHCONC = . if (NHBHCONC == 9)
replace NHBPCONC = . if (NHBPCONC == 9)
replace OWNOCONC = . if (OWNOCONC == 9)
replace RURORURB = . if (RURORURB == 9)
replace ALCDAYS2 = . if (ALCDAYS2 == 9)
replace ALCDAYS3 = . if (ALCDAYS3 == 9)
replace ALCILLL = . if (ALCILLL == 9)
replace ALCILLM = . if (ALCILLM == 9)
replace ALCILLY = . if (ALCILLY == 9)
replace ALCMRJL = . if (ALCMRJL == 9)
replace ALCMRJM = . if (ALCMRJM == 9)
replace ALCMRJY = . if (ALCMRJY == 9)
replace ALCONLYL = . if (ALCONLYL == 9)
replace ALCONLYM = . if (ALCONLYM == 9)
replace ALCONLYY = . if (ALCONLYY == 9)
replace ALCOTHL = . if (ALCOTHL == 9)
replace ALCOTHM = . if (ALCOTHM == 9)
replace ALCOTHY = . if (ALCOTHY == 9)
replace ALCPRBS3 = . if (ALCPRBS3 == 9)
replace ALC2PRB3 = . if (ALC2PRB3 == 9)
replace ALC3PRB3 = . if (ALC3PRB3 == 9)
replace ALCPSYL = . if (ALCPSYL == 9)
replace ALCPSYM = . if (ALCPSYM == 9)
replace ALCPSYY = . if (ALCPSYY == 9)
replace ALCTRY2 = . if (ALCTRY2 >= 81 )
replace ALCUSE = . if (ALCUSE == 9)
replace ANALAGE2 = . if (ANALAGE2 >= 81 )
replace ANY4MENT = . if (ANY4MENT >= 81 )
replace AVCIG2 = . if (AVCIG2 == 9)
replace AVCIG3 = . if (AVCIG3 == 9)
replace BINGDRK2 = . if (BINGDRK2 == 9)
replace BKAGASL2 = . if (BKAGASL2 == 9)
replace BKARSON2 = . if (BKARSON2 == 9)
replace BKBURGL2 = . if (BKBURGL2 == 9)
replace BKDRUG2 = . if (BKDRUG2 == 9)
replace BKDRUNK2 = . if (BKDRUNK2 == 9)
replace BKDRVIN2 = . if (BKDRVIN2 == 9)
replace BKLARCN2 = . if (BKLARCN2 == 9)
replace BKMVTHF2 = . if (BKMVTHF2 == 9)
replace BKROB2 = . if (BKROB2 == 9)
replace BKSMASL2 = . if (BKSMASL2 == 9)
replace CIGPRBS3 = . if (CIGPRBS3 == 9)
replace CIG2PRB3 = . if (CIG2PRB3 == 9)
replace CIG3PRB3 = . if (CIG3PRB3 == 9)
replace CIGTRY2 = . if (CIGTRY2 >= 81 )
replace COCAGE2 = . if (COCAGE2 >= 81 )
replace COCPRBS3 = . if (COCPRBS3 == 9)
replace COC2PRB3 = . if (COC2PRB3 == 9)
replace COC3PRB3 = . if (COC3PRB3 == 9)
replace COCTOT3 = . if (COCTOT3 >= 81 )
replace COCUSE = . if (COCUSE == 9)
replace DRALHLP3 = . if (DRALHLP3 >= 81 )
replace DRINKER2 = . if (DRINKER2 == 9)
replace DRNKHLP3 = . if (DRNKHLP3 >= 81 )
replace DRUNKYR2 = . if (DRUNKYR2 == 9)
replace DRUNKYR3 = . if (DRUNKYR3 >= 81 )
replace DUI = . if (DUI == 9)
replace FERTAGE = . if (FERTAGE >= 81 )
replace HALLAGE2 = . if (HALLAGE2 >= 81 )
replace HERAGE2 = . if (HERAGE2 >= 81 )
replace HERNEED2 = . if (HERNEED2 == 9)
replace HVYDRK3 = . if (HVYDRK3 == 9)
replace ILLONLYL = . if (ILLONLYL == 9)
replace ILLONLYM = . if (ILLONLYM == 9)
replace ILLONLYY = . if (ILLONLYY == 9)
replace INHAGE2 = . if (INHAGE2 >= 81 )
replace IRACALC3 = . if (IRACALC3 == 9)
replace IRACCIG3 = . if (IRACCIG3 == 9)
replace IRACCOC3 = . if (IRACCOC3 == 9)
replace IRACMRJ3 = . if (IRACMRJ3 == 9)
replace IRBTALC3 = . if (IRBTALC3 == 9)
replace IRBTCIG3 = . if (IRBTCIG3 == 9)
replace IRBTCOC3 = . if (IRBTCOC3 == 9)
replace IRBTMRJ3 = . if (IRBTMRJ3 == 9)
replace IREMALC3 = . if (IREMALC3 == 9)
replace IREMCIG3 = . if (IREMCIG3 == 9)
replace IREMCOC3 = . if (IREMCOC3 == 9)
replace IREMMRJ3 = . if (IREMMRJ3 == 9)
replace IRGRALC3 = . if (IRGRALC3 == 9)
replace IRGRCIG3 = . if (IRGRCIG3 == 9)
replace IRGRCOC3 = . if (IRGRCOC3 == 9)
replace IRGRMRJ3 = . if (IRGRMRJ3 == 9)
replace IRHLALC3 = . if (IRHLALC3 == 9)
replace IRHLCIG3 = . if (IRHLCIG3 == 9)
replace IRHLCOC3 = . if (IRHLCOC3 == 9)
replace IRHLMRJ3 = . if (IRHLMRJ3 == 9)
replace IRLAALC3 = . if (IRLAALC3 == 9)
replace IRLACIG3 = . if (IRLACIG3 == 9)
replace IRLACOC3 = . if (IRLACOC3 == 9)
replace IRLAMRJ3 = . if (IRLAMRJ3 == 9)
replace IRUCALC3 = . if (IRUCALC3 == 9)
replace IRUCCIG3 = . if (IRUCCIG3 == 9)
replace IRUCCOC3 = . if (IRUCCOC3 == 9)
replace IRUCMRJ3 = . if (IRUCMRJ3 == 9)
replace MARUSE = . if (MARUSE == 9)
replace MJAGE2 = . if (MJAGE2 >= 81 )
replace MRJPRBS3 = . if (MRJPRBS3 == 9)
replace MRJ2PRB3 = . if (MRJ2PRB3 == 9)
replace MRJ3PRB3 = . if (MRJ3PRB3 == 9)
replace MJTOT3 = . if (MJTOT3 >= 81 )
replace MRJONLYL = . if (MRJONLYL == 9)
replace MRJONLYM = . if (MRJONLYM == 9)
replace MRJONLYY = . if (MRJONLYY == 9)
replace NOTMARJ = . if (NOTMARJ == 9)
replace OTHONLYL = . if (OTHONLYL == 9)
replace OTHONLYM = . if (OTHONLYM == 9)
replace OTHONLYY = . if (OTHONLYY == 9)
replace PREG3 = . if (PREG3 >= 81 )
replace PSYAGE = . if (PSYAGE >= 81 )
replace PSYONLYL = . if (PSYONLYL == 9)
replace PSYONLYM = . if (PSYONLYM == 9)
replace PSYONLYY = . if (PSYONLYY == 9)
replace RACESEX = . if (RACESEX >= 81 )
replace RACESEX2 = . if (RACESEX2 == 9)
replace RDIFCOC = . if (RDIFCOC >= 81 )
replace RDIFCRK = . if (RDIFCRK >= 81 )
replace RDIFHER = . if (RDIFHER >= 81 )
replace RDIFLSD = . if (RDIFLSD >= 81 )
replace RDIFMJ = . if (RDIFMJ >= 81 )
replace RSKALC1 = . if (RSKALC1 >= 81 )
replace RSKALC2 = . if (RSKALC2 >= 81 )
replace RSKCIG = . if (RSKCIG >= 81 )
replace RSKCOC1 = . if (RSKCOC1 >= 81 )
replace RSKCOC2 = . if (RSKCOC2 >= 81 )
replace RSKHER1 = . if (RSKHER1 >= 81 )
replace RSKHER2 = . if (RSKHER2 >= 81 )
replace RSKLSD1 = . if (RSKLSD1 >= 81 )
replace RSKMJ1 = . if (RSKMJ1 >= 81 )
replace RSKMJ2 = . if (RSKMJ2 >= 81 )
replace RSKSELL2 = . if (RSKSELL2 == 9)
replace SBELTRSK = . if (SBELTRSK == 9)
replace SEDAGE2 = . if (SEDAGE2 >= 81 )
replace STIMAGE2 = . if (STIMAGE2 >= 81 )
replace SUB1LIF = . if (SUB1LIF == 9)
replace SUB1MON = . if (SUB1MON == 9)
replace SUB1YR = . if (SUB1YR == 9)
replace SUB2LIF = . if (SUB2LIF == 9)
replace SUB2MON = . if (SUB2MON == 9)
replace SUB2YR = . if (SUB2YR == 9)
replace SUB3LIF = . if (SUB3LIF == 9)
replace SUB3MON = . if (SUB3MON == 9)
replace SUB3YR = . if (SUB3YR == 9)
replace TRANAGE2 = . if (TRANAGE2 >= 81 )
replace TRIMEST2 = . if (TRIMEST2 >= 81 )
replace TRMTHLP3 = . if (TRMTHLP3 >= 81 )


